Windows Live Essentials 2010/Wave 4 сможет работать лишь с Windows 7 и Windows Vista SP2

По всей вероятности, корпорация Microsoft собирается продолжить “пересаживание” остающихся приверженцев Windows XP на более свежие версии своей операционной системы. В сети появилась информация, согласно которой новый пакет Windows Live Essentials 2010/Wave 4 будет поддерживать лишь программные платформы Windows 7 и Windows Vista Service Pack 2, а с Windows XP он работать не сможет.

Windows

В пакет Windows Live Essentials 2010/Wave 4, бета-версия которого уже доступна для загрузки, входят бесплатные программы от Microsoft для работы с фото и видео, обмена мгновенными сообщениями и электронными письмами, а также работы с блогами. В частности, данный пакет включает в себя приложения Messenger, Mail, Writer, Photo Gallery, Movie Maker и Family Safety.

По данным LiveSino, пакет Windows Live Essentials 2010/Wave 4 в настоящее время доступен на семи мировых языках и требует наличия операционных систем Windows 7 и Windows Vista. При этом никакие официальные подробности об этом пакете (за исключением системных требований) на данный момент недоступны. В список поддерживаемых им платформ, за исключением уже упомянутых Windows 7 и Windows Vista SP2 (в 32 и 64-битной версии и с Platform Update), также входят Windows Server 2008 SP2 (с Platform Update для Windows Server 2008) and Windows Server 2008 R2.


Источник: “http://www.ferra.ru/ru/games/news/2010/03/30/windows-live-essentials-2010-wave-4-smojet-rabotat-lish-s-windows-7-i-windows-vista-sp2/”

ТОП новости

Вход

Меню пользователя